Subject: WU-FTPd v2.6.0(1) wtmp problem

From: "Daniel S. Cohen" <[email-masked]>
Date: Wed, 8 Jul 1998 16:26:39 -0400 (EDT)

It seems that the way that wu-ftp 2.6.0(1) logs to the wtmp file under Linux
2.0.34 (Slackware-3.3) doesn't work correctly.  The output is basically the 
following:

<username>       ftp          èèòçë^L Wed Jul  8 16:07 - 16:07  (00:00)

And, of course makes a series of beeps and doesn't show the log.  Does
anyone know how to fix this so it logs correctly.  Any help is greatly 
appreciated regarding this matter.

Thanks in advance,

Daniel S. Cohen

--
Daniel S. Cohen, System Administrator     E-Mail:  [email-masked]
Man and Machine, Ltd.                     http://www.technocraft.com/